@import "src/colors.scss";

tbody {
    width: 100%;
}

td:not(:last-child) {
    margin: 0;
    border-right: 1px solid $dark;
    padding-top: 3%;
    padding-bottom: 1.5%;
    font-weight: bold;
}

.buttons {
    display: flex;
    flex-direction: row;
    padding: 2px 6.66%;
}